a {
    text-decoration: none;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.book-cver input, .form input {
    height: 40px;
    margin-bottom: 5px;
    color: black;
    border-radius: 0;
}

.book-cver label, .form label {
    font-size: 0.9rem;
}

.form-left h4, .form-right form h4 {
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    margin-top: 30px;
}

.form-left small, .form-right form small {
    text-align: center;
    display: block;
}

section.booking-form {
    padding-top: 80px;
    padding-bottom:30px;
}

.form-left h4:nth-child(1), .form-right form h4:nth-child(1) {
    margin: 0;
}

.flex-content {
    display: flex;
    gap: 20px;
    align-items: center;
}

.form select {
    background-color: white;
    margin-bottom: 15px;
    border-radius: 0;
}

input.change {
    padding: 10px 30px;
}

.selection ul {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 30px;
    padding: 0;
}
.selection ul li select {
    padding: 10px 15px;
    height: 50px;
    background-color: black;
    border-color: #80808040;
    border-radius: 50px;
    color: #d1d1d1;
    font-size: 16px;
    margin-bottom: 0px;
}

.form-left {
    border-right: 1px solid #4b504866;
    padding-right: 25px;
}

.book-cver2 {
    background-color: #ffffff;
    padding: 25px;
    margin-top: 30px;
    color: black;
}

.inner {
    display: flex;
    align-items: center;
    gap: 20px;
}

.inner input {
    width: 50%;
    height: 40px;
    border-radius: 0;
    color: black;
    border-color: black;
}

.inner button {
    font-size: 15px;
    padding: 5px 15px;
    border-radius: 20px;
}

.book-cver2 small {
    position: relative;
    z-index: 2;
    margin: 20px 0px;
    font-size: 15px;
    color: white;
    background-color: black;
    padding: 5px 0px;
}

.main {
    display: flex;
    gap: 30px;
    justify-content: center;
    text-align: center;
    position: relative;
    z-index: 2;
}

.main:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 25%;
    background-color: #c8e2a6;
    z-index: -1;
}

/* .book-listvehicle2 ul li {
    line-height: 35px;
    font-size: 14px;
} */

section.payment-method {
    padding-bottom: 80px;
}

.pay-cont1 ul {
    display: flex;
    gap: 25px;
    align-items: center;
	justify-content: center;
	padding: 0px;
}

.payment-content p {
    text-align: center;
    margin-top: 20px;
    background-color: #ad0d0c;
    border-radius: 20px;
    color: white;
    font-size: 15px;
    padding: 8px;
}


.payment-content button {
    text-align: center;
    margin-top: 20px;
    background-color: white !important;
    border-radius: 20px;
    color: white;
    font-size: 15px;
    padding: 8px;
        width: 100%;
    margin: 15px 0;
    transform: none !important;
	color: black !important;
}

.bottom-content > div {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    font-size: 0.95rem;
}
.bottom-content label a {
    color: #cf1114;
}
.subscribe > div {
    display: flex;
    justify-content: center;
    border-top: 1px solid #4b504866;
    border-bottom: 1px solid #4b504866;
    padding: 10px;
    font-size: 0.95rem;
    align-items: center;
}

.bottom-content button.btns, .inner button {
    background: linear-gradient(-90deg, #ad0d0c59, #ad0d0c);
    border-radius: 0;
    color: white;
    font-size: 15px;
    padding: 7px 20px;
        width: max-content;
}

.bottom-content button.btns:hover, .inner button:hover {
    background: linear-gradient(-90deg, #ad0d0c, #ad0d0c59);
}

/* .book-listvehicle2 ul li:nth-child(4) {
    color: black;
} */

.pay-cont1 ul li input {
    width: 16px;
}

.inner label {
    font-size: 14px;
}

.card-images {
    text-align: center;
    padding: 20px 0px 30px 0px;
}

.pay-cont1 span {
    font-weight: 600;
}

.selection ul li {
    font-size: 0.98rem;
    flex: 1;
}

.pay-cont1 ul li {
    font-size: 13px;
    display: flex;
    align-items: center;
}

.bottom-content form {
    display: flex;
    align-items: center;
    gap: 5px;
}

.subscribe form {
    display: flex;
    align-items: center;
    gap: 5px;
}
.promotional-code input
 {
    flex: 1;
}

.cust-booking-bg {
    background-color: black;
    transition: all .5s;
    border: 1px solid #890904;
    padding: 35px;
    border-radius: 24px 24px 24px 24px;
}
.cust-booking-bg:hover {
    border-color: #cf1114;
}
.cust-book-left h2, .cust-book-right h2 {
    font-size: 28px;
    padding-bottom: 20px;
    margin-bottom: 30px;
    position: relative;
}
.cust-book-left h2::before, .cust-book-right h2::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 70px;
    height: 3px;
    background-color: #cf1114;
}
.cb-item input[type=text], .cb-item input[type=date], .cb-item select, .cb-item input[type=email], .cb-item input[type=tel] {
    padding: 10px 15px;
    height: 50px;
    background-color: black;
    border-color: #80808040;
    border-radius: 50px;
    color: #d1d1d1;
    font-size: 16px;
	margin-bottom: 0px;
}
.cb-item label, .cb-selection label {
    font-size: 15px;
    margin-bottom: 6px;
    color: rgb(255 255 255);
}
.cust-row-gap{
	row-gap: 24px;
}
.cb-vehicle-total ul {
    padding-left: 0px;
    margin-bottom: 0px;
}
.cb-vehicle-total ul li {
    border-top: 1px solid #4b504866;
    padding: 5px 0px;
    display: flex;
    justify-content: space-between;
    font-size: 16px;
}
.cb-vehicle-total ul li:first-child {
    border: 0;
}
.pay-cont1.cust-book-left h2 {
    text-align: center;
}
.pay-cont1.cust-book-left h2::before {
    left: 50%;
    transform: translateX(-50%);
}
.payment-content button[type=submit] {
    border-radius: 50px !important;
}

@media only screen and (min-width: 100px) and (max-width: 991px) {
    .cust-row-gap {
        row-gap: 20px;
    }
    section.booking-form {
        padding-top: 60px;
    }
    section.payment-method {
        padding-bottom: 60px;
    }
}



@media only screen and (min-width: 100px) and (max-width: 575px) {
    .form-left h4, .form-right form h4
     {
        font-size: 18px;
        margin-top: 20px;
    }
    .form-left {
        border-right: 0;
        padding-right: 0;
    }
    .book-listvehicle2 ul {
        padding: 0;
        margin: 0;
    }
    .book-cver2 {
        padding: 20px;
        margin-bottom: 20px;
    }
    .promotional-code input {
        flex: 1;
    }
    .book-listvehicle2 ul {
        padding: 0;
        margin: 0;
    }
    .selection ul {
        padding: 0;
        flex-wrap: wrap;
    }
    .selection ul li {
        flex: 1;
        flex-basis: 100%;
        max-width: 100%;
    }
    .selection ul li select {
        width: 100%;
    }
    .pay-cont1 {
        gap: 2px;
        flex-wrap: wrap;
    }
    .pay-cont1 ul {
        margin: 0;
    }
    .card-images img
     {
        width: 100%;
    }
    .bottom-content label {
        line-height: 17px;
    }
    .cust-book-left h2, .cust-book-right h2 {
        font-size: 24px;
        text-align: center;
    }
    .cust-book-left h2::before, .cust-book-right h2::before {
        left: 50%;
        width: 50px;
        transform: translateX(-50%);
    }
    .cust-booking-bg {
        padding: 30px 20px;
    }
    .cb-vehicle-total ul li span {
        font-weight: 400;
    }
    .cb-vehicle-total ul li {
        font-size: 15px;
        flex-wrap: wrap;
        font-weight: 700;
    }
    section.booking-form {
        padding-bottom: 20px;
    }
  }
